directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Zoerner <ste...@labeo.de>
Subject [Documentation] Still support 1.5.0 configuration in the Basic User's Guide?
Date Sat, 15 Sep 2007 20:35:04 GMT
Hi all!

 From 1.5.0 to 1.5.1, ApacheDS has faced major changes in the Spring 
based configuration. Currently the User's guide seems to have variants 
(1.5.0/1.5.1) on several places like here

http://directory.apache.org/apacheds/1.5/142-changing-the-server-port-for-ldap.html

Question: How about adding a comment somewhere at the beginning that the 
configuration has changed to 1.5.1, and afterwards only support the 
1.5.1 style within the guide? It would make it more concise.

Greetings,
     Stefan


Mime
View raw message